Debian Bug report logs - #726708
ITP: python-mk-livestatus -- Python module that helps querying MK Livestatus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arthur Vuillard <arthur@hashbang.fr>

Date: Fri, 18 Oct 2013 09:18:02 UTC

Owned by: Arthur Vuillard <arthur@hashbang.fr>

Severity: wishlist

Fixed in version python-mk-livestatus/0.2-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726708; Package wnpp. (Fri, 18 Oct 2013 09:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur Vuillard <arthur@hashbang.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 18 Oct 2013 09:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arthur Vuillard <arthur@hashbang.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-mk-livestatus -- Python module that helps querying MK Livestatus
Date: Fri, 18 Oct 2013 09:15:31 +0000
Package: wnpp
Severity: wishlist
Owner: Arthur Vuillard <arthur@hashbang.fr>

* Package name    : python-mk-livestatus
  Version         : 0.2
  Upstream Author : Arthur Vuillard <arthur@hashbang.fr>
* URL             : https://github.com/arthru/python-mk-livestatus
* License         : BSD
  Programming Lang: Python
  Description     : Python module that helps querying MK Livestatus

Python MK Livestatus parser
===========================

Access the data returned from MK Livestatus queries as Python lists or
dictionaries.
It does this by sending queries to the MK Livestatus UNIX socket and parses the
returned rows. Read/write permission to the UNIX socket are required.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:55 GMT) Full text and rfc822 format available.

Notification sent to Arthur Vuillard <arthur@hashbang.fr>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:55 GMT) Full text and rfc822 format available.

Message #12 received at 726708-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 726708-close@bugs.debian.org
Subject: Bug#726708: fixed in python-mk-livestatus 0.2-1
Date: Sat, 23 Nov 2013 04:00:59 +0000
Source: python-mk-livestatus
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
python-mk-livestatus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726708@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated python-mk-livestatus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Oct 2013 14:29:36 +0200
Source: python-mk-livestatus
Binary: python-mk-livestatus
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Arthur Vuillard <arthur@hashbang.fr>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 python-mk-livestatus - Helps to query MK livestatus and return results as dictionary
Closes: 726708
Changes: 
 python-mk-livestatus (0.2-1) unstable; urgency=low
 .
   * Initial release (closes: #726708).
Checksums-Sha1: 
 720e67e458833aeb18242b245b6685b168351623 1243 python-mk-livestatus_0.2-1.dsc
 c3791a4ca86de8de853e1ec06b8220e08d1b7806 3091 python-mk-livestatus_0.2.orig.tar.gz
 9f0c923cd5cf3d51946ee77ef6e83580e3759acd 1788 python-mk-livestatus_0.2-1.debian.tar.gz
 22ae04f3bdd060938a36776cfa1ffd26fe11114f 4328 python-mk-livestatus_0.2-1_all.deb
Checksums-Sha256: 
 ca5717ab581924835761abeca5ad5da716db7b9ef2da51a3d3e2827454ad2551 1243 python-mk-livestatus_0.2-1.dsc
 8751ac368a269222d77a7045f47aa55fa0179274bf8f8c15ef6471a3206378f4 3091 python-mk-livestatus_0.2.orig.tar.gz
 1994b5e4333582b4cede1cdaa7a3944dad4ee04f0764362ea7913093f27832ca 1788 python-mk-livestatus_0.2-1.debian.tar.gz
 848de6640c0ffdc605b2eb6dc1c05136377a51feba98496166a78d2e43463818 4328 python-mk-livestatus_0.2-1_all.deb
Files: 
 15e964c00919e55a8422676e0f089848 1243 python optional python-mk-livestatus_0.2-1.dsc
 af5d6eb9edc4d7fe0f4e5aae1208bc0c 3091 python optional python-mk-livestatus_0.2.orig.tar.gz
 4c4381e2f322f8b31bda0a2ec84b8131 1788 python optional python-mk-livestatus_0.2-1.debian.tar.gz
 a2ee4de07515b92aed2777933ac513de 4328 python optional python-mk-livestatus_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSYTiNZ1SJHeqsYt8RAjhEAKCClTkExVIM/GaIEoCzav9mZ0wZJQCgmkoc
PzuSw7yDmRrVezVsedwCbfA=
=zwwU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:14:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.